@font-face {
	font-family: "iconfont";
	src: url('iconfont.woff2?t=1704422846205') format('woff2'), url('iconfont.woff?t=1704422846205') format('woff'), url('iconfont.ttf?t=1704422846205') format('truetype');
}
.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-daohang:before {
	content: "\e65e";
}
.icon-youxiang:before {
	content: "\e612";
}
.icon-youjiantou:before {
	content: "\e79c";
}
.icon-daohangdizhi:before {
	content: "\e65f";
}
.icon-jia:before {
	color: #333;
	content: "\eaf3";
}
.icon-shouji:before {
	content: "\e8c6";
}
.icon-xiangshang:before {
	content: "\e611";
}
.icon-xiangxia:before {
	content: "\e613";
}
.icon-xiangyou-copy:before {
	color: #333333;
	content: "\e614";
}
.icon-xiangzuo:before {
	color: #333333;
	content: "\e615";
}
.icon-feedback:before {
	content: "\e67b";
}
.icon-location:before {
	content: "\e60d";
}
.icon-friends:before {
	content: "\e666";
}
.icon-xiangyou:before {
	content: "\e60b";
}
.icon-zhuyemian:before {
	content: "\e601";
}
